/* Contact CSS */
/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 751px) {
  .page_contact #page_head .page_title .page_title_inner .image {
    top: 35px;
    right: 50px;
  }

  .contact_intro .title {
    margin-bottom: 10px;
    font-weight: bold;
  }
  .contact_intro .lead {
    margin-bottom: 25px;
    font-size: 2rem;
    line-height: 1.9;
  }
  .contact_intro .donwload_link {
    padding: 35px 0 30px 50px;
    margin-bottom: 80px;
    background-color: #fdffdf;
    border-radius: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
  }
  .contact_intro .donwload_link dt {
    width: 100%;
    margin-bottom: 35px;
    font-size: 2rem;
    text-align: left;
  }
  .contact_intro .donwload_link dt a {
    font-weight: bold;
    text-decoration: underline;
    color: #333;
    text-underline-offset: 6px;
    -webkit-text-decoration-color: #cccccc;
            text-decoration-color: #cccccc;
    text-decoration-thickness: 2px;
  }
  .contact_intro .donwload_link dt a:hover {
    color: #0091FF;
  }
  .contact_intro .donwload_link dd {
    min-width: 420px;
    margin-right: 20px;
  }
  .contact_intro .donwload_link dd a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    background: url(../images/common/icon_circle_arrow_black.png) calc(100% - 20px) center no-repeat #fff;
    border-radius: 10px;
    font-weight: bold;
    font-size: 1.8rem;
    padding: 11px 65px 11px 20px;
    color: #333;
    border: 2px solid #cccccc;
    text-decoration: none;
  }
  .contact_intro .donwload_link dd a img {
    margin-right: 20px;
    display: inline-block;
    vertical-align: middle;
  }
  .contact_intro .donwload_link dd a:hover {
    border-color: #0091FF;
    color: #0091FF;
  }
  .contact_intro .donwload_link dd:nth-of-type(1) img {
    width: 34px;
    height: auto;
  }
  .contact_intro .donwload_link dd:nth-of-type(2) img {
    width: 50px;
    height: auto;
  }
  .contact_intro .for_user {
    margin-bottom: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .contact_intro .for_user dt {
    width: 750px;
    font-size: 2rem;
    margin-bottom: 20px;
    line-height: 1.9;
  }
  .contact_intro .for_user dt strong {
    font-weight: bold;
  }
  .contact_intro .for_user dt a {
    text-decoration: underline;
    color: #333;
    text-underline-offset: 6px;
    -webkit-text-decoration-color: #cccccc;
            text-decoration-color: #cccccc;
    text-decoration-thickness: 2px;
  }
  .contact_intro .for_user dt a:hover {
    color: #0091FF;
  }
  .contact_intro .for_user dd {
    min-width: 420px;
  }
  .contact_intro .for_user dd a {
    display: block;
    background: url(../images/common/icon_circle_arrow_black.png) calc(100% - 20px) center no-repeat #fff;
    border-radius: 10px;
    font-weight: bold;
    font-size: 1.8rem;
    padding: 25px 65px 25px 20px;
    color: #333;
    border: 2px solid #cccccc;
    text-align: center;
    text-decoration: none;
  }
  .contact_intro .for_user dd a img {
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
  }
  .contact_intro .for_user dd a:hover {
    border-color: #0091FF;
    color: #0091FF;
  }
  .contact_intro.thanks {
    text-align: center;
  }
  .contact_intro.thanks .title {
    margin-bottom: 20px;
    font-size: 3.2rem;
  }
  .contact_intro.thanks .lead {
    margin-bottom: 40px;
  }
  .contact_intro.thanks .btn_wrap {
    margin-bottom: 100px;
  }
  .contact_intro.thanks .btn_wrap .btn_top {
    width: 420px;
  }
  .contact_intro.thanks .btn_wrap .btn_top a {
    background: -webkit-gradient(linear, left top, right top, from(#009f83), to(#00c566));
    background: linear-gradient(90deg, #009f83 0%, #00c566 100%);
  }
  .contact_intro.thanks .btn_wrap .btn_top a::after {
    content: '';
    display: block;
    width: 14px;
    height: 22px;
    margin: auto 0;
    background: url(../images/common/icon_arrow_white.png) center center no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }

  .contact_form {
    margin-bottom: 200px;
  }
  .contact_form .content_inner {
    padding: 90px 120px;
    background-color: #edf2f9;
    border-radius: 60px;
  }
  .contact_form .content_inner .message {
    margin-bottom: 40px;
    font-size: 1.8rem;
    line-height: 1.9;
    text-align: center;
  }
  .contact_form .content_inner input[type="checkbox"],
  .contact_form .content_inner input[type="radio"] {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    margin-right: 10px;
    accent-color: #0091FF;
    color: #fff;
  }
  .contact_form .content_inner input[type="text"],
  .contact_form .content_inner input[type="email"],
  .contact_form .content_inner input[type="tel"],
  .contact_form .content_inner textarea,
  .contact_form .content_inner select {
    width: 100%;
    padding: 10px;
    font-size: 1.6rem;
    border: 1px solid #cccccc;
    border-radius: 5px;
  }
  .contact_form .content_inner input[type="text"]:focus,
  .contact_form .content_inner input[type="email"]:focus,
  .contact_form .content_inner input[type="tel"]:focus,
  .contact_form .content_inner textarea:focus,
  .contact_form .content_inner select:focus {
    border-color: #0091FF;
    outline: none;
  }
  .contact_form .content_inner textarea {
    height: 300px;
  }
  .contact_form .content_inner select {
    width: 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
         appearance: none;
  }
  .contact_form .content_inner label {
    display: block;
    margin-bottom: 10px;
    font-size: 1.5rem;
    cursor: pointer;
  }
  .contact_form .content_inner .list_horizontal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 10px;
  }
  .contact_form .content_inner .list_horizontal label {
    margin-right: 20px;
  }
  .contact_form .content_inner .list_col {
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .contact_form .content_inner .list_col li {
    width: 50%;
    margin-bottom: 15px;
  }
  .contact_form .content_inner .table_contact {
    width: 100%;
    margin-bottom: 70px;
  }
  .contact_form .content_inner .table_contact th {
    width: 320px;
    padding: 0 40px 45px 0;
    text-align: right;
    font-size: 1.8rem;
    font-weight: bold;
  }
  .contact_form .content_inner .table_contact th .required {
    display: inline-block;
    min-width: 50px;
    padding: 4px 12px;
    margin-left: 20px;
    border-radius: 5px;
    font-size: 1.4rem;
    color: #fff;
    background-color: #f55b5b;
  }
  .contact_form .content_inner .table_contact th .note {
    display: block;
    font-size: 1.6rem;
    padding-right: 73px;
    margin-top: 6px;
  }
  .contact_form .content_inner .table_contact td {
    padding: 0 0 45px 0;
    font-size: 1.8rem;
    line-height: 1.4;
  }
  .contact_form .content_inner .table_contact td .caps {
    padding-top: 5px;
    font-size: 1.4rem;
    color: #666;
  }
  .contact_form .content_inner .privacy_note {
    margin-bottom: 30px;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.667;
  }
  .contact_form .content_inner .privacy_content {
    width: 100%;
    height: 200px;
    padding: 30px 60px;
    border-radius: 20px;
    background-color: #fff;
    border: 1px solid #cccccc;
    overflow-y: scroll;
  }
  .contact_form .content_inner .privacy_content .title {
    text-align: center;
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 30px;
  }
  .contact_form .content_inner .privacy_content .list dt {
    margin-bottom: 5px;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .contact_form .content_inner .privacy_content .list dd {
    margin-bottom: 35px;
    font-size: 1.6rem;
    line-height: 1.667;
  }
  .contact_form .content_inner .privacy_content .list dd a {
    color: #333;
  }
  .contact_form .content_inner .privacy_content .list dd ul li {
    font-size: 1.6rem;
  }
  .contact_form .content_inner .check_area {
    padding: 25px 0;
    text-align: center;
  }
  .contact_form .content_inner .btn_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .contact_form .content_inner .btn_wrap .button_contact {
    width: 340px;
    padding: 10px 0;
    font-size: 1.8rem;
    color: #fff;
    background: -webkit-gradient(linear, left top, right top, from(#009f83), to(#00c566));
    background: linear-gradient(90deg, #009f83 0%, #00c566 100%);
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .contact_form .content_inner .btn_wrap .button_contact:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/common/icon_arrow_white.png) calc(100% - 20px) center no-repeat;
    background-size: 20px;
    position: absolute;
    top: 0;
    right: 0;
  }
  .contact_form .content_inner .btn_wrap .button_contact:hover {
    -webkit-filter: brightness(1.2);
            filter: brightness(1.2);
  }
  .contact_form .content_inner .btn_wrap .button_back {
    width: 340px;
    padding: 10px 0;
    margin-right: 20px;
    font-size: 1.8rem;
    color: #fff;
    background: #959595;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .contact_form .content_inner .btn_wrap .button_back:hover {
    -webkit-filter: brightness(1.2);
            filter: brightness(1.2);
  }
  .contact_form .content_inner.confirm {
    padding-top: 70px;
    margin-top: 70px;
    background-color: #fff;
    border: 4px solid #edf2f9;
  }
  .contact_form .content_inner.confirm .table_contact th, .contact_form .content_inner.confirm .table_contact td {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid #edf2f9;
  }
  .contact_form .content_inner.confirm .table_contact td {
    line-height: 1.5;
  }
  .contact_form .content_inner.thanks {
    background: #fff;
  }
  .contact_form .content_inner .thanks_message {
    text-align: center;
  }
  .contact_form .content_inner .thanks_message .title_thanks {
    margin-bottom: 35px;
    font-size: 3.2rem;
    font-weight: bold;
  }
  .contact_form .content_inner .thanks_message .btn_back_top {
    min-width: 340px;
    margin-top: 50px;
  }
  .contact_form .content_inner .thanks_message .btn_back_top a {
    background: -webkit-gradient(linear, left top, right top, from(#009f83), to(#00c566));
    background: linear-gradient(90deg, #009f83 0%, #00c566 100%);
    font-size: 1.8rem;
  }
  .contact_form .content_inner .thanks_message .btn_back_top a::after {
    content: '';
    display: block;
    width: 14px;
    height: 22px;
    margin: auto 0;
    background: url(../images/common/icon_arrow_white.png) center center no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 750px) {
  .page_contact #page_head .page_title .page_title_inner .image {
    width: 42.66667vw;
    height: auto;
    top: 4.66667vw;
    right: 2vw;
  }
  .page_contact.page_support #page_head .page_title .page_title_inner {
    padding-top: 9vw;
  }
  .page_contact.page_support #page_head .page_title .page_title_inner .text {
    line-height: 1.3;
  }

  .contact_intro {
    padding: 0 15px;
  }
  .contact_intro .title {
    margin-bottom: 10px;
    font-weight: bold;
  }
  .contact_intro .lead {
    margin-bottom: 8vw;
    font-size: 3.73333vw;
    line-height: 1.9;
  }
  .contact_intro .donwload_link {
    padding: 20px;
    margin-bottom: 8.66667vw;
    background-color: #fdffdf;
    border-radius: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .contact_intro .donwload_link dt {
    width: 100%;
    margin-bottom: 20px;
    font-size: 3.73333vw;
    line-height: 1.8;
  }
  .contact_intro .donwload_link dt a {
    font-weight: bold;
    text-decoration: underline;
    color: #333;
    text-underline-offset: 6px;
    -webkit-text-decoration-color: #cccccc;
            text-decoration-color: #cccccc;
    text-decoration-thickness: 2px;
  }
  .contact_intro .donwload_link dt a:hover {
    color: #0091FF;
  }
  .contact_intro .donwload_link dd {
    width: 100%;
  }
  .contact_intro .donwload_link dd a {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: url(../images/common/icon_circle_arrow_black.png) calc(100% - 10px) center no-repeat #fff;
    background-size: 20px auto;
    border-radius: 10px;
    font-weight: bold;
    font-size: 3.73333vw;
    text-align: center;
    padding: 10px 30px 10px 5px;
    color: #333;
    border: 2px solid #cccccc;
    text-decoration: none;
  }
  .contact_intro .donwload_link dd a img {
    height: 6.66667vw;
    width: auto;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
  }
  .contact_intro .donwload_link dd a:hover {
    border-color: #0091FF;
    color: #0091FF;
  }
  .contact_intro .donwload_link dd:nth-of-type(2) {
    margin-top: 10px;
  }
  .contact_intro .for_user {
    margin-bottom: 8vw;
  }
  .contact_intro .for_user dt {
    width: 100%;
    font-size: 3.73333vw;
    margin-bottom: 20px;
    line-height: 1.9;
  }
  .contact_intro .for_user dt strong {
    font-weight: bold;
  }
  .contact_intro .for_user dt a {
    text-decoration: underline;
    color: #333;
    text-underline-offset: 6px;
    -webkit-text-decoration-color: #cccccc;
            text-decoration-color: #cccccc;
    text-decoration-thickness: 2px;
  }
  .contact_intro .for_user dt a:hover {
    color: #0091FF;
  }
  .contact_intro .for_user dd {
    width: 100%;
  }
  .contact_intro .for_user dd a {
    display: block;
    background: url(../images/common/icon_circle_arrow_black.png) calc(100% - 10px) center no-repeat #fff;
    background-size: 20px auto;
    border-radius: 10px;
    font-weight: bold;
    font-size: 3.73333vw;
    padding: 20px 30px 20px 5px;
    color: #333;
    border: 2px solid #cccccc;
    text-align: center;
    text-decoration: none;
  }
  .contact_intro .for_user dd a img {
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
  }
  .contact_intro .for_user dd a:hover {
    border-color: #0091FF;
    color: #0091FF;
  }
  .contact_intro.thanks {
    padding-top: 4vw;
    text-align: center;
  }
  .contact_intro.thanks .title {
    margin-bottom: 20px;
    font-size: 5.33333vw;
  }
  .contact_intro.thanks .lead {
    margin-bottom: 40px;
  }
  .contact_intro.thanks .btn_wrap {
    margin-bottom: 100px;
  }
  .contact_intro.thanks .btn_wrap .btn_top a {
    background: -webkit-gradient(linear, left top, right top, from(#009f83), to(#00c566));
    background: linear-gradient(90deg, #009f83 0%, #00c566 100%);
    font-size: 3.73333vw;
  }
  .contact_intro.thanks .btn_wrap .btn_top a::after {
    content: '';
    display: block;
    width: 14px;
    height: 22px;
    margin: auto 0;
    background: url(../images/common/icon_arrow_white.png) center center no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }

  .contact_form .content_inner {
    padding: 20px 15px 40px 15px;
    background-color: #edf2f9;
  }
  .contact_form .content_inner .message {
    margin-bottom: 1em;
    font-size: 4vw;
    line-height: 1.9;
    text-align: center;
  }
  .contact_form .content_inner input[type="checkbox"],
  .contact_form .content_inner input[type="radio"] {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    margin-right: 10px;
    accent-color: #0091FF;
    color: #fff;
  }
  .contact_form .content_inner input[type="text"],
  .contact_form .content_inner input[type="email"],
  .contact_form .content_inner input[type="tel"],
  .contact_form .content_inner textarea,
  .contact_form .content_inner select {
    width: 100%;
    padding: 10px;
    font-size: 3.73333vw;
    border: 1px solid #cccccc;
    border-radius: 5px;
  }
  .contact_form .content_inner input[type="text"]:focus,
  .contact_form .content_inner input[type="email"]:focus,
  .contact_form .content_inner input[type="tel"]:focus,
  .contact_form .content_inner textarea:focus,
  .contact_form .content_inner select:focus {
    border-color: #0091FF;
    outline: none;
  }
  .contact_form .content_inner textarea {
    height: 300px;
  }
  .contact_form .content_inner select {
    -webkit-appearance: none;
    -moz-appearance: none;
         appearance: none;
    color: #333;
    background-color: #fff;
  }
  .contact_form .content_inner label {
    display: block;
    padding: 5px 0;
    margin-bottom: 10px;
    font-size: 3.73333vw;
  }
  .contact_form .content_inner .list_horizontal label {
    margin-right: 20px;
  }
  .contact_form .content_inner .list_col li {
    margin-bottom: 15px;
  }
  .contact_form .content_inner .table_contact {
    width: 100%;
    display: block;
    margin-bottom: 70px;
  }
  .contact_form .content_inner .table_contact tbody {
    width: 100%;
    display: block;
  }
  .contact_form .content_inner .table_contact tr {
    width: 100%;
    display: block;
  }
  .contact_form .content_inner .table_contact th {
    width: 100%;
    display: block;
    padding: 20px 0 20px 0;
    text-align: left;
    font-size: 4.8vw;
    font-weight: bold;
  }
  .contact_form .content_inner .table_contact th .required {
    padding: 4px 12px;
    margin-left: 20px;
    border-radius: 5px;
    font-size: 4vw;
    color: #fff;
    background-color: #f55b5b;
  }
  .contact_form .content_inner .table_contact th .note {
    display: block;
    font-size: 3.2vw;
    margin-top: 6px;
  }
  .contact_form .content_inner .table_contact td {
    width: 100%;
    display: block;
    font-size: 3.73333vw;
    line-height: 1.4;
  }
  .contact_form .content_inner .table_contact td .caps {
    padding-top: 5px;
    margin-bottom: 4vw;
    font-size: 3.2vw;
    color: #666;
  }
  .contact_form .content_inner .privacy_note {
    margin-bottom: 30px;
    font-size: 3.73333vw;
    line-height: 1.667;
  }
  .contact_form .content_inner .privacy_content {
    width: 100%;
    height: 200px;
    padding: 20px 20px;
    border-radius: 10px;
    background-color: #fff;
    border: 1px solid #cccccc;
    overflow-y: scroll;
  }
  .contact_form .content_inner .privacy_content .title {
    text-align: center;
    font-size: 3.73333vw;
    font-weight: bold;
    margin-bottom: 30px;
  }
  .contact_form .content_inner .privacy_content .list dt {
    margin-bottom: 5px;
    font-size: 3.2vw;
    font-weight: bold;
  }
  .contact_form .content_inner .privacy_content .list dd {
    margin-bottom: 35px;
    font-size: 3.2vw;
    line-height: 1.667;
  }
  .contact_form .content_inner .privacy_content .list dd a {
    color: #333;
  }
  .contact_form .content_inner .privacy_content .list dd ul li {
    font-size: 3.2vw;
  }
  .contact_form .content_inner .check_area {
    padding: 25px 0;
    text-align: center;
  }
  .contact_form .content_inner .btn_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .contact_form .content_inner .btn_wrap .button_contact {
    width: 49%;
    padding: 10px 0;
    margin-bottom: 15px;
    font-size: 4vw;
    color: #fff;
    background: -webkit-gradient(linear, left top, right top, from(#009f83), to(#00c566));
    background: linear-gradient(90deg, #009f83 0%, #00c566 100%);
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .contact_form .content_inner .btn_wrap .button_contact:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/common/icon_arrow_white.png) calc(100% - 12px) center no-repeat;
    background-size: 14px;
    position: absolute;
    top: 0;
    right: 0;
  }
  .contact_form .content_inner .btn_wrap .button_contact:hover {
    -webkit-filter: brightness(1.2);
            filter: brightness(1.2);
  }
  .contact_form .content_inner .btn_wrap .button_back {
    width: 49%;
    margin-right: 1%;
    padding: 10px 0;
    margin-bottom: 15px;
    font-size: 4vw;
    color: #fff;
    background: #959595;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .contact_form .content_inner .btn_wrap .button_back:hover {
    -webkit-filter: brightness(1.2);
            filter: brightness(1.2);
  }
  .contact_form .content_inner.confirm {
    width: calc(100% - 30px);
    padding: 20px 20px 25px 20px;
    margin: 0 auto 70px auto;
    background-color: #fff;
    border: 4px solid #edf2f9;
    border-radius: 20px;
  }
  .contact_form .content_inner.confirm .table_contact {
    margin-bottom: 8vw;
  }
  .contact_form .content_inner.confirm .table_contact th {
    padding-top: 20px;
  }
  .contact_form .content_inner.confirm .table_contact td {
    padding-bottom: 20px;
    line-height: 1.5;
    border-bottom: 2px solid #edf2f9;
  }
  .contact_form .content_inner.thanks {
    background: #fff;
  }
  .contact_form .content_inner .thanks_message {
    text-align: center;
  }
  .contact_form .content_inner .thanks_message .title_thanks {
    margin-bottom: 6.66667vw;
    font-size: 8vw;
    font-weight: bold;
    line-height: 1.5;
  }
  .contact_form .content_inner .thanks_message .btn_back_top {
    margin-top: 6.66667vw;
  }
  .contact_form .content_inner .thanks_message .btn_back_top a {
    background: -webkit-gradient(linear, left top, right top, from(#009f83), to(#00c566));
    background: linear-gradient(90deg, #009f83 0%, #00c566 100%);
    font-size: 4vw;
  }
  .contact_form .content_inner .thanks_message .btn_back_top a::after {
    content: '';
    display: block;
    width: 14px;
    height: 22px;
    margin: auto 0;
    background: url(../images/common/icon_arrow_white.png) center center no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
